"Without Groups" = "Without Lists";
"Contacts that aren’t assigned to any of your groups." = "Contacts that aren’t assigned to any of your lists.";

"Companies" = "Companies";
"Contacts that are a company." = "Contacts that are a company.";

"Missing Birthday" = "Missing Birthday";
"Contacts that don’t have a birthday so you can add a birthday and receive notifications." = "Contacts that don’t have a birthday so you can add a birthday and receive notifications.";
"Without Birthday" = "Without Birthday";

"Recently Modified" = "Recently Modified";
"Contacts that have been modified in the last two weeks." = "Contacts that have been modified in the last two weeks.";

"With Notes" = "With Notes";
"Contacts that have notes so you can quickly browse through your notes." = "Contacts that have notes so you can quickly browse through your notes.";

"Postal Address" = "Postal Address";
"Contacts that have one or more address." = "Contacts that have one or more address.";
"With Address" = "With Address";

"Incomplete Name" = "Incomplete Name";
"Contacts that are missing a first or last name." = "Contacts that are missing a first or last name.";

"Empty" = "Empty";
"Contacts that don’t have any information associated with them." = "Contacts that don’t have any information associated with them.";
